#wa-compimage-kackbfvz1dpda6uh34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kackbfvz1dpda7dhc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kackbfvz1dpda7eoe8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kackbfvz1dpda7g1s0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kackbs5s1dpda6m9kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kackbs5s1dpda6uh34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kackbs5s1dpda6w000 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kackbs5s1dpda7eku8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kackbzeh1dpda6h91c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kackbzeh1dpda6l3pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kackbzeh1dpda6mw3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kackbzeh1dpda7bf28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kackc7vg1dpdb0ca2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-kackbfvz1dpda6uh34 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-kackbfvz1dpda7dhc0 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-kackbfvz1dpda7eoe8 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-kackbfvz1dpda7g1s0 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-kackbs5s1dpda6m9kw {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-kackbs5s1dpda6uh34 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-kackbs5s1dpda6w000 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-kackbs5s1dpda7eku8 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-kackbzeh1dpda6h91c {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-kackbzeh1dpda6l3pc {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-kackbzeh1dpda6mw3k {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-kackbzeh1dpda7bf28 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-kackc7vg1dpdb0ca2o {padding:2px 2px 2px 2px;}
#wa-compsubpage-j43uv3361duspydta8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j43uv3361duspydta8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j43uv3361duspydta8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j43uv3361duspyduxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j43uv3361duspyduxc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j43uv3361duspyduxc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-krlrkzo61dtbktd9og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-krlrkzo61dtbktd9og>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-krlrkzo61dtbktd9og>.wa-container-vspacer {height:0px;}
#wa-comptext-j43uv3361dusor8j5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j43uv3361dusore3gg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j43uv4k01dusp5lq0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mbyybmgp1dpexs562o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kaclewoi1dpd89q0w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kaclewoi1dpd89q0w0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kaclewoi1dpd89q0w0>.wa-container-vspacer {height:0px;}
#wa-row-j43uv3361duspy860g {margin:0px 0px;}
#wa-row-j43uv3361duspy860g>div {padding: 0px 0px;}
#wa-row-j43uv3361duspydrsw>.wa-item-rowspacer {height:50px;}
#wa-row-j43uv3361duspydsk0 {margin:0px 0px;}
#wa-row-j43uv3361duspydsk0>div {padding: 0px 0px;}
#wa-row-j43uv3361duspydu74 {margin:0px 0px;}
#wa-row-j43uv3361duspydu74>div {padding: 0px 0px;}
#wa-row-j43uv3361duspyg6n4 {margin:0px 0px;}
#wa-row-j43uv3361duspyg6n4>div {padding: 0px 0px;}
#wa-row-j43uv3361duspygzi8>.wa-item-rowspacer {height:50px;}
#wa-row-j43uv4k01duspe5vww {margin:0px 0px;}
#wa-row-j43uv4k01duspe5vww>div {padding: 0px 0px;}
#wa-row-kackbfvz1dpdaijwds {margin:0px 0px;}
#wa-row-kackbfvz1dpdaijwds>div {padding: 0px 0px;}
#wa-row-kackbs5s1dpdaic1wg {margin:0px 0px;}
#wa-row-kackbs5s1dpdaic1wg>div {padding: 0px 0px;}
#wa-row-kackbzeh1dpdaicecg {margin:0px 0px;}
#wa-row-kackbzeh1dpdaicecg>div {padding: 0px 0px;}
#wa-row-kackc7vg1dpdaowlds {margin:0px 0px;}
#wa-row-kackc7vg1dpdaowlds>div {padding: 0px 0px;}
#wa-row-kqqpo5jq1du4je39n4 {margin:0px 0px;}
#wa-row-kqqpo5jq1du4je39n4>div {padding: 0px 0px;}
#wa-row-krlrkzo61dtbkt6k6o {margin:0px 0px;}
#wa-row-krlrkzo61dtbkt6k6o>div {padding: 0px 0px;}
#wa-row-mbyybmgp1dpex3nxls>.wa-item-rowspacer {height:30px;}
#wa-row-mbyybmgp1dpex4228g {margin:0px 0px;}
#wa-row-mbyybmgp1dpex4228g>div {padding: 0px 0px;}
[id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .dropdown-menu > li > a:focus {background-color:#e0e0e0;}
[id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default {background-color:#e0e0e0; border-color:#ffffff; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-brand, [id^=wa-compmenu-kqqpo5jq1du4jnsrnk].navbar-nav li a, [id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#ffffff;}
[id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#ffffff !important;}
[id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kqqpo5jq1du4jnsrnk].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j43uv3361duspy860g {margin:0px 0px;}
#wa-row-j43uv3361duspy860g>div {padding: 0px 0px;}
#wa-row-j43uv3361duspydsk0 {margin:0px 0px;}
#wa-row-j43uv3361duspydsk0>div {padding: 0px 0px;}
#wa-row-j43uv3361duspydu74 {margin:0px 0px;}
#wa-row-j43uv3361duspydu74>div {padding: 0px 0px;}
#wa-row-j43uv3361duspyg6n4 {margin:0px 0px;}
#wa-row-j43uv3361duspyg6n4>div {padding: 0px 0px;}
#wa-row-j43uv4k01duspe5vww {margin:0px 0px;}
#wa-row-j43uv4k01duspe5vww>div {padding: 0px 0px;}
#wa-row-kackbfvz1dpdaijwds {margin:0px 0px;}
#wa-row-kackbfvz1dpdaijwds>div {padding: 0px 0px;}
#wa-row-kackbs5s1dpdaic1wg {margin:0px 0px;}
#wa-row-kackbs5s1dpdaic1wg>div {padding: 0px 0px;}
#wa-row-kackbzeh1dpdaicecg {margin:0px 0px;}
#wa-row-kackbzeh1dpdaicecg>div {padding: 0px 0px;}
#wa-row-kackc7vg1dpdaowlds {margin:0px 0px;}
#wa-row-kackc7vg1dpdaowlds>div {padding: 0px 0px;}
#wa-row-kqqpo5jq1du4je39n4 {margin:0px 0px;}
#wa-row-kqqpo5jq1du4je39n4>div {padding: 0px 0px;}
#wa-row-krlrkzo61dtbkt6k6o {margin:0px 0px;}
#wa-row-krlrkzo61dtbkt6k6o>div {padding: 0px 0px;}
#wa-row-mbyybmgp1dpex4228g {margin:0px 0px;}
#wa-row-mbyybmgp1dpex4228g>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j43uv3361duspy860g {margin:0px 0px;}
#wa-row-j43uv3361duspy860g>div {padding: 0px 0px;}
#wa-row-j43uv3361duspydsk0 {margin:0px 0px;}
#wa-row-j43uv3361duspydsk0>div {padding: 0px 0px;}
#wa-row-j43uv3361duspydu74 {margin:0px 0px;}
#wa-row-j43uv3361duspydu74>div {padding: 0px 0px;}
#wa-row-j43uv3361duspyg6n4 {margin:0px 0px;}
#wa-row-j43uv3361duspyg6n4>div {padding: 0px 0px;}
#wa-row-j43uv4k01duspe5vww {margin:0px 0px;}
#wa-row-j43uv4k01duspe5vww>div {padding: 0px 0px;}
#wa-row-kackbfvz1dpdaijwds {margin:0px 0px;}
#wa-row-kackbfvz1dpdaijwds>div {padding: 0px 0px;}
#wa-row-kackbs5s1dpdaic1wg {margin:0px 0px;}
#wa-row-kackbs5s1dpdaic1wg>div {padding: 0px 0px;}
#wa-row-kackbzeh1dpdaicecg {margin:0px 0px;}
#wa-row-kackbzeh1dpdaicecg>div {padding: 0px 0px;}
#wa-row-kackc7vg1dpdaowlds {margin:0px 0px;}
#wa-row-kackc7vg1dpdaowlds>div {padding: 0px 0px;}
#wa-row-kqqpo5jq1du4je39n4 {margin:0px 0px;}
#wa-row-kqqpo5jq1du4je39n4>div {padding: 0px 0px;}
#wa-row-krlrkzo61dtbkt6k6o {margin:0px 0px;}
#wa-row-krlrkzo61dtbkt6k6o>div {padding: 0px 0px;}
#wa-row-mbyybmgp1dpex4228g {margin:0px 0px;}
#wa-row-mbyybmgp1dpex4228g>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j43uv3361duspy860g {margin:0px 0px;}
#wa-row-j43uv3361duspy860g>div {padding: 0px 0px;}
#wa-row-j43uv3361duspydsk0 {margin:0px 0px;}
#wa-row-j43uv3361duspydsk0>div {padding: 0px 0px;}
#wa-row-j43uv3361duspydu74 {margin:0px 0px;}
#wa-row-j43uv3361duspydu74>div {padding: 0px 0px;}
#wa-row-j43uv3361duspyg6n4 {margin:0px 0px;}
#wa-row-j43uv3361duspyg6n4>div {padding: 0px 0px;}
#wa-row-j43uv4k01duspe5vww {margin:0px 0px;}
#wa-row-j43uv4k01duspe5vww>div {padding: 0px 0px;}
#wa-row-kackbfvz1dpdaijwds {margin:0px 0px;}
#wa-row-kackbfvz1dpdaijwds>div {padding: 0px 0px;}
#wa-row-kackbs5s1dpdaic1wg {margin:0px 0px;}
#wa-row-kackbs5s1dpdaic1wg>div {padding: 0px 0px;}
#wa-row-kackbzeh1dpdaicecg {margin:0px 0px;}
#wa-row-kackbzeh1dpdaicecg>div {padding: 0px 0px;}
#wa-row-kackc7vg1dpdaowlds {margin:0px 0px;}
#wa-row-kackc7vg1dpdaowlds>div {padding: 0px 0px;}
#wa-row-kqqpo5jq1du4je39n4 {margin:0px 0px;}
#wa-row-kqqpo5jq1du4je39n4>div {padding: 0px 0px;}
#wa-row-krlrkzo61dtbkt6k6o {margin:0px 0px;}
#wa-row-krlrkzo61dtbkt6k6o>div {padding: 0px 0px;}
#wa-row-mbyybmgp1dpex4228g {margin:0px 0px;}
#wa-row-mbyybmgp1dpex4228g>div {padding: 0px 0px;}
}
